> ## Documentation Index
> Fetch the complete documentation index at: https://devliz.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Search people

> This endpoint allows you to search for people by their names and known-as names.



## OpenAPI

````yaml api-reference/TMDB-OAS.yaml get /search/person
openapi: 3.0.3
info:
  title: TMDB API DOCS
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.themoviedb.org/3
  - url: https://api.themoviedb.org
security:
  - bearerAuth: []
tags:
  - name: Authentication
    description: >-
      This section contains endpoints that let you create authentication
      sessions for TMDB Guests and User accounts.
  - name: Account
    description: >-
      This section contains endpoints that let you access and sync with TMDB
      user account information.
  - name: Certifications
    description: >-
      This section contains endpoints that provide an up-to-date list of the
      officially supported movies and TV show certifications on TMDB.
  - name: Changes
    description: >-
      This section contains endpoints that let you fetch the list of Movie IDs,
      People IDs, and TV show IDs that have been changed in the past 24 hours.
  - name: Collections
    description: >-
      This collection contains endpoints that let you fetch movie collection
      details.
  - name: Discover
    description: >-
      This section contains endpoints that let you search for movies and TV
      shows, using sorts and filters.
  - name: Configuration
    description: This section contains endpoints that let you query the API configuration.
  - name: Movies
    description: >-
      This section contains endpoints that let you fetch information about the
      movie resource.
  - name: Companies
    description: >-
      This section contains endpoints that fetch information about a movie
      production company.
  - name: Credits
    description: This section contains endpoint for credit details.
  - name: Find
    description: This section contains endpoints that let you find movie or TV data.
  - name: Genres
    description: This section contain endpoints that let you get movie and TV genres.
  - name: Search
    description: This section contains endpoints that let you search through TMDB
  - name: Keywords
    description: This section contains endpoints for keyword information in TMDB
  - name: Movie Lists
    description: >-
      This section contains endpoints that let you fetch information about list
      of movies on TMDB
  - name: Networks
    description: >-
      This section contains endpoints that let you get information about the
      streaming networks.
  - name: People Lists
    description: This section contains endpoints of list of people.
  - name: People
    description: >-
      This section contains endpoints that let you get information about a
      person.
  - name: Reviews
    description: This section contains endpoints for movie or TV reviews.
  - name: Trending
    description: This section contains endpoints for trending movies, TV shows, and people.
  - name: TV Series List
    description: This section contains endpoints for listing TV series.
  - name: TV Series
    description: >-
      This section contains endpoints that let you get information for a TV
      series by ID
  - name: TV Seasons
    description: This section contains endpoints for TV show seasons.
  - name: TV Episodes
    description: >-
      This section contains endpoints that let you query information about a TV
      episode.
  - name: TV Episode groups
    description: This section contains endpoints for TV Episode information
  - name: Watch providers
    description: >-
      This section contains endpoints that let you get information about watch
      providers.
paths:
  /search/person:
    get:
      tags:
        - Search
      summary: Search people
      description: >-
        This endpoint allows you to search for people by their names and
        known-as names.
      operationId: searchPeople
      parameters:
        - name: include_adult
          in: query
          schema:
            type: string
            example: 'false'
          description: defaults to false
        - name: language
          in: query
          schema:
            type: string
            example: en-US
          description: defaults to en-US
        - name: page
          in: query
          schema:
            type: string
            example: '1'
          description: defaults to 1
        - name: query
          in: query
          schema:
            type: string
            example: morgan freeman
      responses:
        '200':
          description: Search people
          headers:
            Alt-Svc:
              schema:
                type: string
                example: h3=":443"; ma=86400
            Cache-Control:
              schema:
                type: string
                example: public, max-age=15101
            Connection:
              schema:
                type: string
                example: keep-alive
            Content-Encoding:
              schema:
                type: string
                example: gzip
            Date:
              schema:
                type: string
                example: Tue, 24 Dec 2024 19:52:07 GMT
            ETag:
              schema:
                type: string
                example: W/"5e32b1eeefc3ae173cb5a04052208050"
            Server:
              schema:
                type: string
                example: openresty
            Transfer-Encoding:
              schema:
                type: string
                example: chunked
            Vary:
              schema:
                type: string
                example: Origin
            Via:
              schema:
                type: string
                example: >-
                  1.1 a1157b69a14bebe8162237750a074fae.cloudfront.net
                  (CloudFront)
            X-Amz-Cf-Id:
              schema:
                type: string
                example: '-HzRj7HwoPYzyxMSWHvfQy79uQVYlObyhQBjiIiUkCnKSgHS0iNkFw=='
            X-Amz-Cf-Pop:
              schema:
                type: string
                example: IAD89-C3
            X-Cache:
              schema:
                type: string
                example: Miss from cloudfront
            x-memc:
              schema:
                type: string
                example: HIT
            x-memc-age:
              schema:
                type: string
                example: '9553'
            x-memc-expires:
              schema:
                type: string
                example: '15101'
            x-memc-key:
              schema:
                type: string
                example: 4a541c75abfc16b62150f103b4cdc1d5
          content:
            application/json:
              schema:
                type: object
                properties:
                  page:
                    type: number
                    example: 1
                  results:
                    type: array
                    items:
                      type: object
                      properties:
                        adult:
                          type: boolean
                          example: false
                        gender:
                          type: number
                          example: 2
                        id:
                          type: number
                          example: 192
                        known_for:
                          type: array
                          items:
                            type: object
                            properties:
                              adult:
                                type: boolean
                                example: false
                              backdrop_path:
                                type: string
                                example: /p1PLSI5Nw2krGxD7X4ulul1tDAk.jpg
                              genre_ids:
                                type: array
                                items:
                                  type: number
                                  example: 80
                                example:
                                  - 80
                                  - 9648
                                  - 53
                              id:
                                type: number
                                example: 807
                              media_type:
                                type: string
                                example: movie
                              original_language:
                                type: string
                                example: en
                              original_title:
                                type: string
                                example: Se7en
                              overview:
                                type: string
                                example: >-
                                  Two homicide detectives are on a desperate
                                  hunt for a serial killer whose crimes are
                                  based on the "seven deadly sins" in this dark
                                  and haunting film that takes viewers from the
                                  tortured remains of one victim to the next.
                                  The seasoned Det. Sommerset researches each
                                  sin in an effort to get inside the killer's
                                  mind, while his novice partner, Mills, scoffs
                                  at his efforts to unravel the case.
                              popularity:
                                type: number
                                example: 91.096
                              poster_path:
                                type: string
                                example: /191nKfP0ehp3uIvWqgPbFmI4lv9.jpg
                              release_date:
                                type: string
                                example: '1995-09-22'
                              title:
                                type: string
                                example: Se7en
                              video:
                                type: boolean
                                example: false
                              vote_average:
                                type: number
                                example: 8.375
                              vote_count:
                                type: number
                                example: 21098
                          example:
                            - adult: false
                              backdrop_path: /p1PLSI5Nw2krGxD7X4ulul1tDAk.jpg
                              genre_ids:
                                - 80
                                - 9648
                                - 53
                              id: 807
                              media_type: movie
                              original_language: en
                              original_title: Se7en
                              overview: >-
                                Two homicide detectives are on a desperate hunt
                                for a serial killer whose crimes are based on
                                the "seven deadly sins" in this dark and
                                haunting film that takes viewers from the
                                tortured remains of one victim to the next. The
                                seasoned Det. Sommerset researches each sin in
                                an effort to get inside the killer's mind, while
                                his novice partner, Mills, scoffs at his efforts
                                to unravel the case.
                              popularity: 91.096
                              poster_path: /191nKfP0ehp3uIvWqgPbFmI4lv9.jpg
                              release_date: '1995-09-22'
                              title: Se7en
                              video: false
                              vote_average: 8.375
                              vote_count: 21098
                            - adult: false
                              backdrop_path: /zfbjgQE1uSd9wiPTX4VzsLi0rGG.jpg
                              genre_ids:
                                - 18
                                - 80
                              id: 278
                              media_type: movie
                              original_language: en
                              original_title: The Shawshank Redemption
                              overview: >-
                                Imprisoned in the 1940s for the double murder of
                                his wife and her lover, upstanding banker Andy
                                Dufresne begins a new life at the Shawshank
                                prison, where he puts his accounting skills to
                                work for an amoral warden. During his long
                                stretch in prison, Dufresne comes to be admired
                                by the other inmates -- including an older
                                prisoner named Red -- for his integrity and
                                unquenchable sense of hope.
                              popularity: 163.526
                              poster_path: /9cqNxx0GxF0bflZmeSMuL5tnGzr.jpg
                              release_date: '1994-09-23'
                              title: The Shawshank Redemption
                              video: false
                              vote_average: 8.708
                              vote_count: 27346
                            - adult: false
                              backdrop_path: /ozVwXlfxqNsariipatGwa5px3Pm.jpg
                              genre_ids:
                                - 28
                                - 878
                              id: 240832
                              media_type: movie
                              original_language: en
                              original_title: Lucy
                              overview: >-
                                A woman, accidentally caught in a dark deal,
                                turns the tables on her captors and transforms
                                into a merciless warrior evolved beyond human
                                logic.
                              popularity: 55.188
                              poster_path: /kRbpUTRNm6QbLQFPFWUcNC4czEm.jpg
                              release_date: '2014-07-25'
                              title: Lucy
                              video: false
                              vote_average: 6.455
                              vote_count: 16001
                        known_for_department:
                          type: string
                          example: Acting
                        name:
                          type: string
                          example: Morgan Freeman
                        original_name:
                          type: string
                          example: Morgan Freeman
                        popularity:
                          type: number
                          example: 72.369
                        profile_path:
                          type: string
                          nullable: true
                          example: /jPsLqiYGSofU4s6BjrxnefMfabb.jpg
                    example:
                      - adult: false
                        gender: 2
                        id: 192
                        known_for:
                          - adult: false
                            backdrop_path: /p1PLSI5Nw2krGxD7X4ulul1tDAk.jpg
                            genre_ids:
                              - 80
                              - 9648
                              - 53
                            id: 807
                            media_type: movie
                            original_language: en
                            original_title: Se7en
                            overview: >-
                              Two homicide detectives are on a desperate hunt
                              for a serial killer whose crimes are based on the
                              "seven deadly sins" in this dark and haunting film
                              that takes viewers from the tortured remains of
                              one victim to the next. The seasoned Det.
                              Sommerset researches each sin in an effort to get
                              inside the killer's mind, while his novice
                              partner, Mills, scoffs at his efforts to unravel
                              the case.
                            popularity: 91.096
                            poster_path: /191nKfP0ehp3uIvWqgPbFmI4lv9.jpg
                            release_date: '1995-09-22'
                            title: Se7en
                            video: false
                            vote_average: 8.375
                            vote_count: 21098
                          - adult: false
                            backdrop_path: /zfbjgQE1uSd9wiPTX4VzsLi0rGG.jpg
                            genre_ids:
                              - 18
                              - 80
                            id: 278
                            media_type: movie
                            original_language: en
                            original_title: The Shawshank Redemption
                            overview: >-
                              Imprisoned in the 1940s for the double murder of
                              his wife and her lover, upstanding banker Andy
                              Dufresne begins a new life at the Shawshank
                              prison, where he puts his accounting skills to
                              work for an amoral warden. During his long stretch
                              in prison, Dufresne comes to be admired by the
                              other inmates -- including an older prisoner named
                              Red -- for his integrity and unquenchable sense of
                              hope.
                            popularity: 163.526
                            poster_path: /9cqNxx0GxF0bflZmeSMuL5tnGzr.jpg
                            release_date: '1994-09-23'
                            title: The Shawshank Redemption
                            video: false
                            vote_average: 8.708
                            vote_count: 27346
                          - adult: false
                            backdrop_path: /ozVwXlfxqNsariipatGwa5px3Pm.jpg
                            genre_ids:
                              - 28
                              - 878
                            id: 240832
                            media_type: movie
                            original_language: en
                            original_title: Lucy
                            overview: >-
                              A woman, accidentally caught in a dark deal, turns
                              the tables on her captors and transforms into a
                              merciless warrior evolved beyond human logic.
                            popularity: 55.188
                            poster_path: /kRbpUTRNm6QbLQFPFWUcNC4czEm.jpg
                            release_date: '2014-07-25'
                            title: Lucy
                            video: false
                            vote_average: 6.455
                            vote_count: 16001
                        known_for_department: Acting
                        name: Morgan Freeman
                        original_name: Morgan Freeman
                        popularity: 72.369
                        profile_path: /jPsLqiYGSofU4s6BjrxnefMfabb.jpg
                      - adult: false
                        gender: 2
                        id: 66800
                        known_for:
                          - adult: false
                            backdrop_path: /nDipuGxuzr6eOGAjETKznTaF4NE.jpg
                            first_air_date: '1998-01-20'
                            genre_ids:
                              - 18
                              - 10766
                            id: 2327
                            media_type: tv
                            name: Dawson's Creek
                            origin_country:
                              - US
                            original_language: en
                            original_name: Dawson's Creek
                            overview: >-
                              Dawson's Creek is an American teen drama that
                              portrays the fictional lives of a close-knit group
                              of teenagers through high school and college.
                            popularity: 156.929
                            poster_path: /arT93dBemanftfWTcf9I0JRIlxU.jpg
                            vote_average: 7.3
                            vote_count: 533
                          - adult: false
                            backdrop_path: /cmD7smdQnflmpthFDjSArI2jKZF.jpg
                            genre_ids:
                              - 35
                              - 18
                            id: 11446
                            media_type: movie
                            original_language: en
                            original_title: Welcome to the Dollhouse
                            overview: >-
                              An unattractive 7th grader struggles to cope with
                              suburban life as the middle child with inattentive
                              parents and bullies at school.
                            popularity: 14.058
                            poster_path: /jWP9OUb8Xl3PQ9qxpXFkreFMqEH.jpg
                            release_date: '1996-03-22'
                            title: Welcome to the Dollhouse
                            video: false
                            vote_average: 7.114
                            vote_count: 436
                          - adult: false
                            backdrop_path: /bck1APsiyOtEniGLsFO0Gu8QtUU.jpg
                            genre_ids:
                              - 27
                              - 53
                            id: 10726
                            media_type: movie
                            original_language: en
                            original_title: 'American Psycho II: All American Girl'
                            overview: >-
                              Rachel is a criminology student hoping to land a
                              position as a teacher's assistant for professor
                              Robert Starkman. She's sure this position will
                              pave the way to an FBI career, and she's willing
                              to do anything to obtain it -- including killing
                              her classmates. The school psychiatrist, Dr.
                              Daniels, becomes aware that Rachel is insane, but
                              Rachel is skilled at her dangerous game of death
                              and identity theft.
                            popularity: 13.89
                            poster_path: /pfVfdKUd9ZXTggcSIfTdfsexuc2.jpg
                            release_date: '2002-04-22'
                            title: 'American Psycho II: All American Girl'
                            video: false
                            vote_average: 4.431
                            vote_count: 412
                        known_for_department: Directing
                        name: Morgan J. Freeman
                        original_name: Morgan J. Freeman
                        popularity: 2.166
                        profile_path: /fcpw2XhChM1kty9USRe3yIrygHg.jpg
                      - adult: false
                        gender: 2
                        id: 2714289
                        known_for:
                          - adult: false
                            backdrop_path: /rGaXfUvsnIK32RikoCnYKoYsQNc.jpg
                            genre_ids:
                              - 18
                              - 10402
                            id: 3682
                            media_type: movie
                            original_language: en
                            original_title: '54'
                            overview: >-
                              Shane O'Shea, a Jersey boy with big dreams,
                              crosses the river in hopes of finding another,
                              more exciting life at Studio 54. When Steve
                              Rubell, the mastermind behind the infamous disco
                              plucks Shane from the sea of faces clamoring to
                              get inside his club, Shane not only gets his foot
                              in the door, but lands a coveted job behind the
                              bar - and a front-row ticket to the most legendary
                              party on the planet.
                            popularity: 11.815
                            poster_path: /wnnBFxNwvBk5Le4jg0qO2FIbCMo.jpg
                            release_date: '1998-08-28'
                            title: '54'
                            video: false
                            vote_average: 5.835
                            vote_count: 472
                          - adult: false
                            backdrop_path: null
                            genre_ids:
                              - 53
                            id: 250558
                            media_type: movie
                            original_language: en
                            original_title: Water Damage
                            overview: >-
                              One year after the drowning death of his young
                              son, Paul Preedy (Daniel Baldwin) receives an
                              invitation to a reunion at his prep school. Paul
                              decides to go, taking his remaining son with him.
                              When they arrive, they find that only two other
                              people had been invited and a new nightmare is
                              about to begin.
                            popularity: 1.857
                            poster_path: /41jEXYQSOkjbYOL9tIdAeIoyfNz.jpg
                            release_date: '1999-07-30'
                            title: Water Damage
                            video: false
                            vote_average: 4.2
                            vote_count: 4
                          - adult: false
                            backdrop_path: null
                            genre_ids:
                              - 80
                              - 53
                              - 18
                              - 28
                            id: 45564
                            media_type: movie
                            original_language: en
                            original_title: The Life Before This
                            overview: >-
                              Several innocent persons are hurt after two
                              robbers, fleeing from the police, run into a
                              neighborhood cafe.
                            popularity: 2.939
                            poster_path: /kFBQVN5ykfFMpPsAW0rkPZI632r.jpg
                            release_date: '1999-09-15'
                            title: The Life Before This
                            video: false
                            vote_average: 4.333
                            vote_count: 3
                        known_for_department: Acting
                        name: Morgan Freeman
                        original_name: Morgan Freeman
                        popularity: 0.252
                        profile_path: null
                      - adult: false
                        gender: 1
                        id: 98628
                        known_for:
                          - adult: false
                            backdrop_path: /8p9RbvvwLt089zESwk8etzs44Ts.jpg
                            genre_ids:
                              - 10749
                              - 35
                              - 18
                            id: 76494
                            media_type: movie
                            original_language: en
                            original_title: What to Expect When You're Expecting
                            overview: >-
                              Challenges of impending parenthood turn the lives
                              of five couples upside down. Two celebrities are
                              unprepared for the surprise demands of pregnancy;
                              hormones wreak havoc on a baby-crazy author, while
                              her husband tries not to be outdone by his father,
                              who's expecting twins with his young trophy wife;
                              a photographer's husband isn't sure about his
                              wife's adoption plans; a one-time hook-up results
                              in a surprise pregnancy for rival food-truck
                              owners.
                            popularity: 26.287
                            poster_path: /WlaRQOeoUfKntGmNsuZDu3r6h6.jpg
                            release_date: '2012-05-17'
                            title: What to Expect When You're Expecting
                            video: false
                            vote_average: 6.002
                            vote_count: 1778
                          - adult: false
                            backdrop_path: /slo4uAwTb08rAq99pgLbV30oZzo.jpg
                            genre_ids:
                              - 18
                            id: 467433
                            media_type: movie
                            original_language: en
                            original_title: A Question of Faith
                            overview: >-
                              When Tragedy Strikes three Families, their Destiny
                              forces them on a coverging path and mercy as the
                              challenges of their fate could also resurrect
                              their beliefs
                            popularity: 10.764
                            poster_path: /4DwBNsU23aI3A83Mtpj2QDmmXAH.jpg
                            release_date: '2017-09-29'
                            title: A Question of Faith
                            video: false
                            vote_average: 7.3
                            vote_count: 89
                          - adult: false
                            backdrop_path: /gE2mT5Abyb0em6xqsgqJlJ3dvXd.jpg
                            genre_ids:
                              - 10749
                              - 10751
                              - 35
                              - 10770
                            id: 284166
                            media_type: movie
                            original_language: en
                            original_title: For Better or For Worse
                            overview: >-
                              Wendy is finally settling in to single life after
                              the death of her husband. She runs a successful
                              wedding planning company with the help of her
                              friend Roseanne. Wendy's business and values are
                              challenged when Marco, a charming but irritating
                              divorce attorney, opens shop right next door!
                            popularity: 5.098
                            poster_path: /dw4af3Ybdk6e6OdR2EYrmL7bx0q.jpg
                            release_date: '2014-07-19'
                            title: For Better or For Worse
                            video: false
                            vote_average: 5.7
                            vote_count: 40
                        known_for_department: Acting
                        name: Kim Fields
                        original_name: Kim Fields
                        popularity: 7.197
                        profile_path: /nfotrIITrn6kP1GodAFPKg64kMD.jpg
                  total_pages:
                    type: number
                    example: 1
                  total_results:
                    type: number
                    example: 4
              examples:
                Search people:
                  value:
                    page: 1
                    results:
                      - adult: false
                        gender: 2
                        id: 192
                        known_for:
                          - adult: false
                            backdrop_path: /p1PLSI5Nw2krGxD7X4ulul1tDAk.jpg
                            genre_ids:
                              - 80
                              - 9648
                              - 53
                            id: 807
                            media_type: movie
                            original_language: en
                            original_title: Se7en
                            overview: >-
                              Two homicide detectives are on a desperate hunt
                              for a serial killer whose crimes are based on the
                              "seven deadly sins" in this dark and haunting film
                              that takes viewers from the tortured remains of
                              one victim to the next. The seasoned Det.
                              Sommerset researches each sin in an effort to get
                              inside the killer's mind, while his novice
                              partner, Mills, scoffs at his efforts to unravel
                              the case.
                            popularity: 91.096
                            poster_path: /191nKfP0ehp3uIvWqgPbFmI4lv9.jpg
                            release_date: '1995-09-22'
                            title: Se7en
                            video: false
                            vote_average: 8.375
                            vote_count: 21098
                          - adult: false
                            backdrop_path: /zfbjgQE1uSd9wiPTX4VzsLi0rGG.jpg
                            genre_ids:
                              - 18
                              - 80
                            id: 278
                            media_type: movie
                            original_language: en
                            original_title: The Shawshank Redemption
                            overview: >-
                              Imprisoned in the 1940s for the double murder of
                              his wife and her lover, upstanding banker Andy
                              Dufresne begins a new life at the Shawshank
                              prison, where he puts his accounting skills to
                              work for an amoral warden. During his long stretch
                              in prison, Dufresne comes to be admired by the
                              other inmates -- including an older prisoner named
                              Red -- for his integrity and unquenchable sense of
                              hope.
                            popularity: 163.526
                            poster_path: /9cqNxx0GxF0bflZmeSMuL5tnGzr.jpg
                            release_date: '1994-09-23'
                            title: The Shawshank Redemption
                            video: false
                            vote_average: 8.708
                            vote_count: 27346
                          - adult: false
                            backdrop_path: /ozVwXlfxqNsariipatGwa5px3Pm.jpg
                            genre_ids:
                              - 28
                              - 878
                            id: 240832
                            media_type: movie
                            original_language: en
                            original_title: Lucy
                            overview: >-
                              A woman, accidentally caught in a dark deal, turns
                              the tables on her captors and transforms into a
                              merciless warrior evolved beyond human logic.
                            popularity: 55.188
                            poster_path: /kRbpUTRNm6QbLQFPFWUcNC4czEm.jpg
                            release_date: '2014-07-25'
                            title: Lucy
                            video: false
                            vote_average: 6.455
                            vote_count: 16001
                        known_for_department: Acting
                        name: Morgan Freeman
                        original_name: Morgan Freeman
                        popularity: 72.369
                        profile_path: /jPsLqiYGSofU4s6BjrxnefMfabb.jpg
                      - adult: false
                        gender: 2
                        id: 66800
                        known_for:
                          - adult: false
                            backdrop_path: /nDipuGxuzr6eOGAjETKznTaF4NE.jpg
                            first_air_date: '1998-01-20'
                            genre_ids:
                              - 18
                              - 10766
                            id: 2327
                            media_type: tv
                            name: Dawson's Creek
                            origin_country:
                              - US
                            original_language: en
                            original_name: Dawson's Creek
                            overview: >-
                              Dawson's Creek is an American teen drama that
                              portrays the fictional lives of a close-knit group
                              of teenagers through high school and college.
                            popularity: 156.929
                            poster_path: /arT93dBemanftfWTcf9I0JRIlxU.jpg
                            vote_average: 7.3
                            vote_count: 533
                          - adult: false
                            backdrop_path: /cmD7smdQnflmpthFDjSArI2jKZF.jpg
                            genre_ids:
                              - 35
                              - 18
                            id: 11446
                            media_type: movie
                            original_language: en
                            original_title: Welcome to the Dollhouse
                            overview: >-
                              An unattractive 7th grader struggles to cope with
                              suburban life as the middle child with inattentive
                              parents and bullies at school.
                            popularity: 14.058
                            poster_path: /jWP9OUb8Xl3PQ9qxpXFkreFMqEH.jpg
                            release_date: '1996-03-22'
                            title: Welcome to the Dollhouse
                            video: false
                            vote_average: 7.114
                            vote_count: 436
                          - adult: false
                            backdrop_path: /bck1APsiyOtEniGLsFO0Gu8QtUU.jpg
                            genre_ids:
                              - 27
                              - 53
                            id: 10726
                            media_type: movie
                            original_language: en
                            original_title: 'American Psycho II: All American Girl'
                            overview: >-
                              Rachel is a criminology student hoping to land a
                              position as a teacher's assistant for professor
                              Robert Starkman. She's sure this position will
                              pave the way to an FBI career, and she's willing
                              to do anything to obtain it -- including killing
                              her classmates. The school psychiatrist, Dr.
                              Daniels, becomes aware that Rachel is insane, but
                              Rachel is skilled at her dangerous game of death
                              and identity theft.
                            popularity: 13.89
                            poster_path: /pfVfdKUd9ZXTggcSIfTdfsexuc2.jpg
                            release_date: '2002-04-22'
                            title: 'American Psycho II: All American Girl'
                            video: false
                            vote_average: 4.431
                            vote_count: 412
                        known_for_department: Directing
                        name: Morgan J. Freeman
                        original_name: Morgan J. Freeman
                        popularity: 2.166
                        profile_path: /fcpw2XhChM1kty9USRe3yIrygHg.jpg
                      - adult: false
                        gender: 2
                        id: 2714289
                        known_for:
                          - adult: false
                            backdrop_path: /rGaXfUvsnIK32RikoCnYKoYsQNc.jpg
                            genre_ids:
                              - 18
                              - 10402
                            id: 3682
                            media_type: movie
                            original_language: en
                            original_title: '54'
                            overview: >-
                              Shane O'Shea, a Jersey boy with big dreams,
                              crosses the river in hopes of finding another,
                              more exciting life at Studio 54. When Steve
                              Rubell, the mastermind behind the infamous disco
                              plucks Shane from the sea of faces clamoring to
                              get inside his club, Shane not only gets his foot
                              in the door, but lands a coveted job behind the
                              bar - and a front-row ticket to the most legendary
                              party on the planet.
                            popularity: 11.815
                            poster_path: /wnnBFxNwvBk5Le4jg0qO2FIbCMo.jpg
                            release_date: '1998-08-28'
                            title: '54'
                            video: false
                            vote_average: 5.835
                            vote_count: 472
                          - adult: false
                            backdrop_path: null
                            genre_ids:
                              - 53
                            id: 250558
                            media_type: movie
                            original_language: en
                            original_title: Water Damage
                            overview: >-
                              One year after the drowning death of his young
                              son, Paul Preedy (Daniel Baldwin) receives an
                              invitation to a reunion at his prep school. Paul
                              decides to go, taking his remaining son with him.
                              When they arrive, they find that only two other
                              people had been invited and a new nightmare is
                              about to begin.
                            popularity: 1.857
                            poster_path: /41jEXYQSOkjbYOL9tIdAeIoyfNz.jpg
                            release_date: '1999-07-30'
                            title: Water Damage
                            video: false
                            vote_average: 4.2
                            vote_count: 4
                          - adult: false
                            backdrop_path: null
                            genre_ids:
                              - 80
                              - 53
                              - 18
                              - 28
                            id: 45564
                            media_type: movie
                            original_language: en
                            original_title: The Life Before This
                            overview: >-
                              Several innocent persons are hurt after two
                              robbers, fleeing from the police, run into a
                              neighborhood cafe.
                            popularity: 2.939
                            poster_path: /kFBQVN5ykfFMpPsAW0rkPZI632r.jpg
                            release_date: '1999-09-15'
                            title: The Life Before This
                            video: false
                            vote_average: 4.333
                            vote_count: 3
                        known_for_department: Acting
                        name: Morgan Freeman
                        original_name: Morgan Freeman
                        popularity: 0.252
                        profile_path: null
                      - adult: false
                        gender: 1
                        id: 98628
                        known_for:
                          - adult: false
                            backdrop_path: /8p9RbvvwLt089zESwk8etzs44Ts.jpg
                            genre_ids:
                              - 10749
                              - 35
                              - 18
                            id: 76494
                            media_type: movie
                            original_language: en
                            original_title: What to Expect When You're Expecting
                            overview: >-
                              Challenges of impending parenthood turn the lives
                              of five couples upside down. Two celebrities are
                              unprepared for the surprise demands of pregnancy;
                              hormones wreak havoc on a baby-crazy author, while
                              her husband tries not to be outdone by his father,
                              who's expecting twins with his young trophy wife;
                              a photographer's husband isn't sure about his
                              wife's adoption plans; a one-time hook-up results
                              in a surprise pregnancy for rival food-truck
                              owners.
                            popularity: 26.287
                            poster_path: /WlaRQOeoUfKntGmNsuZDu3r6h6.jpg
                            release_date: '2012-05-17'
                            title: What to Expect When You're Expecting
                            video: false
                            vote_average: 6.002
                            vote_count: 1778
                          - adult: false
                            backdrop_path: /slo4uAwTb08rAq99pgLbV30oZzo.jpg
                            genre_ids:
                              - 18
                            id: 467433
                            media_type: movie
                            original_language: en
                            original_title: A Question of Faith
                            overview: >-
                              When Tragedy Strikes three Families, their Destiny
                              forces them on a coverging path and mercy as the
                              challenges of their fate could also resurrect
                              their beliefs
                            popularity: 10.764
                            poster_path: /4DwBNsU23aI3A83Mtpj2QDmmXAH.jpg
                            release_date: '2017-09-29'
                            title: A Question of Faith
                            video: false
                            vote_average: 7.3
                            vote_count: 89
                          - adult: false
                            backdrop_path: /gE2mT5Abyb0em6xqsgqJlJ3dvXd.jpg
                            genre_ids:
                              - 10749
                              - 10751
                              - 35
                              - 10770
                            id: 284166
                            media_type: movie
                            original_language: en
                            original_title: For Better or For Worse
                            overview: >-
                              Wendy is finally settling in to single life after
                              the death of her husband. She runs a successful
                              wedding planning company with the help of her
                              friend Roseanne. Wendy's business and values are
                              challenged when Marco, a charming but irritating
                              divorce attorney, opens shop right next door!
                            popularity: 5.098
                            poster_path: /dw4af3Ybdk6e6OdR2EYrmL7bx0q.jpg
                            release_date: '2014-07-19'
                            title: For Better or For Worse
                            video: false
                            vote_average: 5.7
                            vote_count: 40
                        known_for_department: Acting
                        name: Kim Fields
                        original_name: Kim Fields
                        popularity: 7.197
                        profile_path: /nfotrIITrn6kP1GodAFPKg64kMD.jpg
                    total_pages: 1
                    total_results: 4
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````